html {
  font-family: "Open Sans", "Lucida Sans", "sans-serif" !important;
  -webkit-font-smoothing: antialiased; }

body {
  font-size: 13px;
  background-color: #666;
  color: #333;
  font-family: "Open Sans", "Lucida Sans", "sans-serif" !important;
  margin-bottom: 1em; }

a {
  color: #336196; }

a[href^="http://"]:after,
a[href^="https://"]:after {
  content: "\f08e";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: none;
  padding-left: 3px; }

a[href^="https://fraser.stlouisfed.org"]:after,
a[href^="https://fraser-staging.stlouisfed.org"]:after,
a[href^="https://devblog.stlouisfed.org"]:after,
a[href^="https://fraser.stlouisfed.org/blog"]:after,
a[href^="https://fraser-sdu.stlouisfed.org/blog"]:after,
a[href^="https://fraser-dev.stlouisfed.org/blog"]:after,
a[target="_self"]:after,
a.no-external-icon:after {
  content: "" !important;
  padding-left: 0; }

h2 {
  font-size: 22px;
  font-weight: bold; }

p, li {
  font-size: 14px;
  line-height: 1.5em; }

#header {
  padding: 10px 0; }

#head-search-form {
  margin-top: 15px;
  text-align: left; }
  #head-search-form #head-search {
    border-radius: 0;
    border-color: #8092b5;
    float: none;
    width: 425px; }
  #head-search-form #eac-container-head-search .type, #head-search-form #eac-container-head-search .title {
    white-space: nowrap; }
  #head-search-form .btn {
    background: #52668b;
    border-color: #52668b;
    color: #FFF; }
  #head-search-form .easy-autocomplete {
    width: 425px !important; }
  #head-search-form .dropdown-menu {
    min-width: 100px; }
  #head-search-form .input-group {
    float: right; }

.navbar {
  background: #221e1f;
  padding: 10px 0;
  border-radius: 0;
  margin-bottom: 0;
  min-height: auto; }
  .navbar ul li {
    border-right: 1px solid grey; }
    .navbar ul li a, .navbar ul li span {
      display: block;
      padding: 0 10px;
      color: #F5F5F5; }
      .navbar ul li a:hover, .navbar ul li span:hover {
        background: inherit; }
    .navbar ul li:first-child a {
      padding-left: 4px; }

.nav-search {
  float: left;
  padding-left: 15px;
  padding-top: 3px;
  width: 85%; }
  .nav-search .input-sm {
    border-radius: 0px; }

ul.nav-browse-by {
  float: right; }
  ul.nav-browse-by li {
    color: #a6a8b5; }
    ul.nav-browse-by li:first-child, ul.nav-browse-by li:last-child {
      border: none; }
    ul.nav-browse-by li a, ul.nav-browse-by li span {
      color: inherit; }

.hamburger {
  color: #FFF;
  margin: 0 10px 0 0; }

#breadcrumbs {
  background: #f6f8eb;
  color: #3a3a37;
  margin: 0;
  padding: 5px 20px;
  margin-left: -15px;
  margin-right: -15px; }
  #breadcrumbs a {
    color: inherit; }

#footer {
  background: #eff0f0;
  font-size: 0.9em;
  padding: 5px 10px; }
  #footer a {
    color: #333; }
  #footer div {
    padding: 5px 0; }
  #footer .footer-section-header {
    letter-spacing: 1px;
    text-transform: uppercase;
    float: left;
    margin-top: 2px; }
  #footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0; }
    #footer ul li {
      margin: 0;
      padding: 0 8px;
      float: left;
      border-right: 1px solid #333;
      white-space: nowrap;
      text-align: center; }
      #footer ul li.last-item {
        border: none; }
  #footer .footerfollow li {
    border: none; }

#address {
  background: #476a9a;
  color: #FFF;
  padding: 10px;
  text-align: center; }

.container {
  background: #FFF; }

.content-header-container {
  background-color: #f1f4e0;
  padding: 10px 15px; }
  .content-header-container .content-header {
    border-left: 10px solid #476a9a;
    margin: 0 0 0 5px;
    padding: 0 0 0 15px; }
  .content-header-container h1 {
    font-size: 24px;
    margin: 5px 0;
    padding: 0; }
  .content-header-container .content-header-label {
    font-size: 0.9em;
    letter-spacing: 1px;
    text-transform: uppercase; }
  .content-header-container .content-header-subheader {
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: 4px; }

.btn-block {
  white-space: normal; }

.btn-search-within {
  background: #CCC; }

.citationUrl {
  word-wrap: break-word;
  display: inline-block; }

.item-count {
  color: #333;
  font-size: 0.8em;
  font-style: italic; }

.shade {
  background: #F5F5F5;
  border: 1px solid #e6e7e8;
  cursor: pointer;
  font-size: 0.8em;
  letter-spacing: 1px;
  margin: 10px 0 0 0;
  padding: 5px 7px;
  text-transform: uppercase; }
  .shade.active {
    background: #f1f4df; }
  .shade .shade-more-btn {
    color: #CCC;
    float: right;
    text-transform: lowercase; }

.shade-content {
  padding: 10px; }

.metadata-heading {
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px; }

.toc ul, .record-list ul {
  margin: 0;
  padding: 0; }
  .toc ul li, .record-list ul li {
    list-style-type: none;
    border-bottom: 1px solid #F5F5F5;
    margin: 0;
    padding: .5em 0; }
  .toc ul .author, .record-list ul .author {
    color: #999;
    font-size: 0.8em; }

.abstract {
  font-size: 1.1em; }

.two-columns {
  -moz-column-count: 2;
  column-count: 2;
  -moz-column-gap: 20px;
  column-gap: 20px; }

.showmore {
  font-size: 0.9em;
  margin-left: 10px !important;
  color: #336196;
  cursor: pointer; }

.share-box {
  margin-top: 1em;
  margin-bottom: 1em; }
  .share-box input {
    max-width: 500px;
    display: inline-block;
    margin-top: 2px; }
  .share-box a {
    font-size: 13px;
    color: #FFF;
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px; }
  .share-box .twitter {
    background: #55acee;
    border-color: #55acee; }
  .share-box .email {
    background: #888888;
    border-color: #888888; }
  .share-box .addthis_button_compact {
    background: #F8694D; }

.whats-new-page {
  margin: 10px 0; }
  .whats-new-page li {
    list-style-type: none;
    font-size: 1.2em;
    line-height: 1.5em;
    padding: 10px 0;
    border-bottom: 1px solid #e6e7e8; }
    .whats-new-page li .date {
      color: #666; }

#h_o_n_e_y_p_o_t {
  display: none; }

.pdfobject-container {
  height: 903px;
  width: 100%; }

.education-page {
  padding: 10px 0; }
  .education-page .intro {
    font-size: 1.2em;
    line-height: 1.5em;
    margin: 10px 0 20px 0; }
  .education-page .education-theme {
    border: 1px solid #CCC;
    margin-bottom: 15px; }
    .education-page .education-theme h2 {
      padding-left: 10px;
      font-weight: bold; }
    .education-page .education-theme .row {
      font-size: 1.1em;
      margin: 10px 0; }

@media only screen and (max-width: 768px) {
  body {
    font-size: 14px; }
  .content-header h1 {
    font-size: 20px; }
  .navbar ul li {
    border: none;
    padding: 10px 0; }
    .navbar ul li:first-child a {
      padding-left: 10px; }
  ul.nav-browse-by {
    float: none !important; }
  .two-columns {
    -moz-column-count: 1;
    column-count: 1;
    -moz-column-gap: 0px;
    column-gap: 0px; } }

@media (max-width: 992px) {
  body {
    font-size: 14px; }
  .navbar ul li {
    border: none;
    padding: 10px 0; }
    .navbar ul li:first-child a {
      padding-left: 10px; }
  ul.nav-browse-by {
    float: none !important; }
  .navbar-header {
    float: none; }
  .navbar-left, .navbar-right {
    float: none !important; }
  .navbar-toggle {
    display: block; }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px; }
  .navbar-collapse.collapse {
    display: none !important; }
  .navbar-nav {
    float: none !important;
    margin-top: 7.5px; }
  .navbar-nav > li {
    float: none; }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px; }
  .collapse.in {
    display: block !important; } }

.timeline-description a, .timeline-list a {
  font-weight: bold; }

.easy-autocomplete-container {
  z-index: 50; }

#eac-container-head-search li.selected span.title {
  text-decoration: underline; }

#eac-container-head-search .eac-item span.title {
  color: #23527c;
  font-size: 0.9em; }

#eac-container-head-search .eac-item span.type {
  color: darkgrey;
  font-style: italic;
  font-size: 0.8em; }

.record-metadata h2 {
  font-size: 14px;
  font-weight: bolder;
  line-height: 1.2em; }
  .record-metadata h2 a {
    color: #333;
    text-decoration: none; }

.audio .btn-block {
  max-width: 400px !important; }

.record-content {
  min-height: 900px; }

.image,
.video {
  height: auto !important; }

.shell {
  height: auto;
  min-height: auto; }

.shell-content,
.shell-content p {
  font-size: 20px !important;
  text-align: center; }

.shell-content .metadata-heading {
  font-size: 20px !important;
  display: block;
  padding: 15px 0; }

.noscript-msg {
  font-size: 18px;
  font-weight: bold;
  margin: 1em 0;
  border: 2px solid #FF0000;
  padding: 1em;
  text-align: center; }

.noscript-content {
  font-size: 15px;
  line-height: 1.5em; }

@media (min-width: 992px) {
  .record-metadata {
    height: 900px;
    overflow-y: auto; }
  .audio {
    height: auto; }
  .shell {
    height: auto; } }
